Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 05:26:39 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Yes i know free delivery is on 18 kd but I received notification on application that order now and get free delivery and that is the reason i opted for <br>Home delivery otherwise I am always collecting from store.</div>
<div><br></div>
<div>I please request you to refund my  2 kd which I lost due to the application notification.<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 11, 2023, 3:31 AM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5702507325"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arwa,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that the free delivery is On orders above KWD 18.<br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Centrepoint </span>Support Team.</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5825103